Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153964 - first graphical screen displayed by the installer says Copyright 2003-2004
Summary: first graphical screen displayed by the installer says Copyright 2003-2004
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-06 05:53 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-05 01:00:06 UTC


Attachments (Terms of Use)
2003-2005 copyright (deleted)
2005-05-19 15:36 UTC, diana fong
no flags Details

Description Alexandre Oliva 2005-04-06 05:53:29 UTC
It needs updating to 2005.

Comment 1 Elliot Lee 2005-05-18 19:22:08 UTC
Alexandre, can you name the specific file in fedora-logos that needs updating?

Diana, can you take care of this?

Comment 2 Alexandre Oliva 2005-05-18 20:37:52 UTC
/usr/share/anaconda/pixmaps/splash.png

Comment 3 diana fong 2005-05-19 14:20:58 UTC
Should it read 2003-2005, 2004-2005 or just 2005?

Comment 4 diana fong 2005-05-19 15:36:42 UTC
Created attachment 114570 [details]
2003-2005 copyright

Changed copyright year.

Comment 5 Jeremy Katz 2005-05-23 23:12:13 UTC
Thanks Diana... committed and built new fedora-logos package.


Note You need to log in before you can comment on or make changes to this bug.